Subject: Editing FROM field option

From: Guy BRAND <[email-masked]>
Date: Wed, 21 Jun 1995 23:49:00 GMT

Again,

  Will such an option be available in the next release ? I was administrating
a mail system and answering to queries using root wasn't a problem... but I'm
now sharing the administrative tasks with several other people and we'd like
to be able to send our mails to users as if they were coming from an
"admin-mail" superuser :-) so we'd need to edit the From field before sending
out the messages. 

  Editing the From field can be dangerous... but not really worse than
sending mail directly from a telnet to port 25. If I'm up to date, it seems
that SMTP could soon implement an Authentication mechanism analogous to IMAP
4bis', so how about giving the possibility to edit the field ? 

  GB
  with no more questions yet...

    ___  ___     Guy BRAND - [email-masked] -      ====
   /  |\/  |\    *******************************************    =---====
  /   |/   ||    et Fondation : [email-masked]   =-----====
 / /|   /| ||    WWW : http://wwwchimie.u-strasbg.fr/GB.html   ==---=====
/_/ |__/ |_||                                                   ========
\_\/\__\/\_\|           "Souriez demain sera pire !"              ====